[CentOS] Zimbra Help

ML mailinglists at MailNewsRSS.com
Mon Nov 2 18:31:07 UTC 2009


I am playing around with Zimbra.

For the install, I selected the Fedora 11 version for x64.

I am running: Linux 2.6.18-164.el5 #1 SMP Thu Sep 3 03:28:30 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux

When I install I get an error: 

This platform is CentOS5_64
Packages found: F11_64
This may or may not work.

Installation can not continue without manual override.
You can override this safety check with ./install.sh --platform-override

I am not well versed enough to know if I can do the override install and things will be fine. 

Did I download the wrong version from: 
http://www.zimbra.com/community/downloads.html

-Jason


More information about the CentOS mailing list